Skip to main content
GET
JavaScript

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

id
string
wajib

Meter ID

Parameter Query

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Respons

Meter details

aggregation
Meter Aggregation · object
wajib
business_id
string
wajib
created_at
string<date-time>
wajib
event_name
string
wajib
id
string
wajib
measurement_unit
string
wajib
name
string
wajib
updated_at
string<date-time>
wajib
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Contoh:
Terakhir diubah pada 1 April 2026